.titleCenter {
  text-align: center;
  font-size: 2vw;
}

#tab .nav-pills>li>a {
  border-radius: 0 0 0 0;
}

#tab .tab-content {
  color: black;
  background-color: white;
  padding: 5px 15px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.pagePackages:hover {
  color: black;
  -webkit-box-shadow: 0px 5px 29px -1px rgba(0, 0, 0, 0.78);
  -moz-box-shadow: 0px 5px 29px -1px rgba(0, 0, 0, 0.78);
  box-shadow: 0px 5px 29px -1px rgba(0, 0, 0, 0.78);
}

.giveMeEllipsis {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  /* number of lines to show */
  line-height: 3;
  /* fallback */
  max-height: 3;
  /* fallback */
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.creditButtons {
  background-color: #3097d1;
  padding: 5px;
}

.creditButtons:hover {
  /*box-shadow: inset 0 0 0 5px black;*/
  /*background-color: #2ab27b;*/
}

#slideshow {
  margin: 50px auto;
  position: relative;
  width: 240px;
  height: 240px;
  padding: 10px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
}

#slideshow>div {
  position: absolute;
  top: 10px;
  left: 10px;
  right: 10px;
  bottom: 10px;
}

.formOverlay {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  padding-top: 90px;
  padding-bottom: 90px;
}

#registerSection {
  background: url('https://cdn.aryeo.com/website_media/websitecover.jpeg') no-repeat;
  background-size: cover;
  color: #fff;
  height: 600px;
  text-align: center;
  width: 100%;
}

#register p {
  /*font-weight: 400;*/
  /*font-style: italic;*/
  line-height: 2em;
}

#register img {
  display: inline-block;
  margin-top: 30px;
}

/* end home */
.hero-section2 {
  background: url("https://s3.us-east-2.amazonaws.com/aryeo-homes/website_media/exterior-shot-1%2Bcopy.jpg") 50% no-repeat;
  background-size: cover;
  height: 30vh;
  text-align: center;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.hero-section2 .hero-section-text2 {
  color: #fefefe;
  text-shadow: 1px 1px 2px #0a0a0a;
}

.hero-section3 {
  /*background: url("https://s3.us-east-2.amazonaws.com/aryeo-homes/website_media/exterior-shot-1+copy.jpg") 50% no-repeat;*/
  background-size: cover;
  height: 85vh;
  text-align: center;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.hero-section-theme {
  background: url("https://s3.us-east-2.amazonaws.com/aryeo-homes/website_media/exterior-shot-1%2Bcopy.jpg") 50% no-repeat;
  background-size: cover;
  height: 175px;
  text-align: center;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.hero-section-theme .hero-section-text-theme {
  color: white;
}

.hero-section3 .hero-section-text3 {
  color: #fefefe;
  text-shadow: 2px 2px 2px #0a0a0a;
}

.highlight:hover {
  color: black;
  background-color: #c9c9c9;
}